@media screen and (max-width: 1200px) {
	.wap_1200,div.menu,.wap_1366{padding-left: 5px;padding-right: 5px;}
}
@media screen and (max-width: 1024px) {
	div.menu ul li a{font-size: 13px;}
}
@media screen and (max-width: 960px) {
	.menu_m{display: block !important;position: sticky;position: -webkit-sticky;top: 0;z-index: 999;}
	.hidden_mobi,.header{display: none;}
	div.left_gh,div.right_gh,div.right,div.left,div#main_footer,div#thongke,div.tt_lh,.rightlh{width: 100%;float: none;}
	div.wap_menu{height:auto;float:none;padding-bottom: 1px;}
	div.menu ul,div#danhmuc,.menu_login,.dmsp ,.righthd,.header .click_sear{display:none;}
	a.home_mobi{color:#fff;float:right;font-size: 23px;}
	.noidunggt,.hinhgt,.dgkh,.dknt,div.copy-right .cop-l,div.copy-right .cop-r,div#right,.cskh,.fanpage,.tinnb,.dichvu-trangchu,.lefthd,.righthd{width: 100%;float: left;margin:auto !important;margin-bottom: 2% !important;}
	.wap_item, .wap_ttt,.duan { grid-gap: 10px; grid-template-columns: repeat(2, 1fr);}
	.psl, .mota, .item_ttt .mota, .wap_bvmt, body, div.copy-right, .p3, .ndtin .mota, .wap_sp .mota,div.wap_footer{font-size: 13px !important;}
	.td_ft,.item_tc .sp_name a,.wap_sp1,.sp_name1,.wap_sp .sp_name,.sp_name a,.p2,.product_info li.ten,.product_info li.giakm, .product_info li.gia,.product_info li .themgiohang,.product_info li .add_to_cart{font-size: 15px;}
	div.tieude_giua, .p1,.td_ft1{font-size: 25px;}
	div.copy-right .cop-r{text-align: left;}
	.item_ttt{padding:2%;}
	.item_ttt .sp_name a{font-size:50px}
	.item_ttt .sp_name{margin:2% auto}
	.td_ft{margin:10px auto}
	.slick_phongvip{max-width:auto;}
	.item_tin{margin:0 5px;}
	div.search{width:30%;}
}
@media screen and (max-width: 768px) {
	.hinhgt{height: 400px;background-position: center;}
	.zoom_slick,.product_info,.hotrokhachhang,#tabs,.thongtinchitiet{width: 100%;float: left;margin:auto !important;margin-bottom: 2% !important;}
}
@media screen and (max-width: 670px) {
	.wap_tinnb,.slick_tin,.item_dv,.item_dv:nth-child(2){width: 100%;float: none;margin-top: 2%;}
}
@media screen and (max-width: 603px) {
	form#frm_dknt input[type='button']{font-size: 15px}
	.langCon{float: initial !important;}
}
@media screen and (max-width: 460px) {
	.wap_sp,div#lang:after,div#lang:before{display: none;}
	.wap_item{ grid-gap: 10px; grid-template-columns: 1fr;}
	div#lang{padding:0;margin: auto;}
	div.tieude_giua, .p1, .td_ft1 {font-size: 20px;}
	.product_info li.ten,.product_info li.giakm, .product_info li.gia,.ttct,.product_info li .themgiohang,.product_info li .add_to_cart,div#tabs ul#ultabs li{font-size: 15px;}
}
@media screen and (max-width: 376px) {
	
}
@media screen and (max-width: 320px) {

}
